# BrushShininess brush,shininess#

# Parameters

brush - brush handle shininess# - shininess of brush

# Description

Sets the specular shininess of a brush. The shininess# value should be in the range 0-1. The default shininess setting is 0. Shininess is how much brighter certain areas of an object will appear to be when a light is shone directly at them. Setting a shininess value of 1 for a medium to high poly sphere, combined with the creation of a light shining in the direction of it, will give it the appearance of a shiny snooker ball.

Index
Click here to view the latest version of this page online